» Ubuntu » 套件

Error

two or more packages specified (libdb4.7-tcl natty)